ELF interpreter /libexec/ld-elf.so.1 not found

Sonic_Traveler

Well-Known Member
Hallo

Wenn ich auf meinem FreeBSD 5.1 eine bestimmte Application starten möchte (z.b irssi oder ascd) meldet sich der Comp. mit der Meldung :

ELF interpreter /libexec/ld-elf.so.1 not found
Abort trap

Kann mir jemand erklären, was das soll. Ich bin sicher, dass ich den Linux Support bei der Installation von FreeBSD installiert habe.

Greetings
 
Oben